
<!DOCTYPE html>

<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en-GB"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en-GB"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en-GB"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en-GB"> <!--<![endif]-->
<head>

	<meta charset="UTF-8" />
	
	<!-- Set the viewport width to device width for mobile -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	
	<title>Rewind - seven decades of stories from Leonard Cheshire Disability</title>
	
	<link rel="alternate" type="application/rss+xml" title="Leonard Cheshire: Rewind RSS Feed" href="https://rewind.leonardcheshire.org/feed/" />
	<link rel="alternate" type="application/atom+xml" title="Leonard Cheshire: Rewind Atom Feed" href="https://rewind.leonardcheshire.org/feed/atom/" />	
	<link rel="pingback" href="https://rewind.leonardcheshire.org/xmlrpc.php" />		
		
	<link rel="shortcut icon" href="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/images/favicon.ico">
	<link rel="apple-touch-icon" href="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/images/touch-icon-57.png" />
	<link rel="apple-touch-icon" sizes="72x72" href="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/images/touch-icon-72.png" />
	<link rel="apple-touch-icon" sizes="114x114" href="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/images/touch-icon-114.png" />

	<script src="https://use.typekit.net/rlt4jbl.js"></script>
	<script>try{Typekit.load({ async: true });}catch(e){}</script>
	
	<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="Rewind gives people the chance to learn more about our history and disability in years gone by, through films, photographs and journals." />
	<link rel="canonical" href="https://rewind.leonardcheshire.org/" />
	<meta property="og:locale" content="en_GB" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Rewind - seven decades of stories from Leonard Cheshire Disability" />
	<meta property="og:description" content="Rewind gives people the chance to learn more about our history and disability in years gone by, through films, photographs and journals." />
	<meta property="og:url" content="https://rewind.leonardcheshire.org/" />
	<meta property="og:site_name" content="Leonard Cheshire: Rewind" />
	<meta property="article:publisher" content="https://www.facebook.com/LeonardCheshireOrg/" />
	<meta property="article:modified_time" content="2021-12-30T16:06:52+00:00" />
	<meta property="og:image" content="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2017/02/rewind-UK2_026-meta-image.jpg?fit=1200%2C630&ssl=1" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="630" />
	<meta property="og:image:type" content="image/jpeg" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@archiveslc" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://rewind.leonardcheshire.org/","url":"https://rewind.leonardcheshire.org/","name":"Rewind - seven decades of stories from Leonard Cheshire Disability","isPartOf":{"@id":"https://rewind.leonardcheshire.org/#website"},"about":{"@id":"https://rewind.leonardcheshire.org/#organization"},"datePublished":"2016-06-22T11:31:17+00:00","dateModified":"2021-12-30T16:06:52+00:00","description":"Rewind gives people the chance to learn more about our history and disability in years gone by, through films, photographs and journals.","breadcrumb":{"@id":"https://rewind.leonardcheshire.org/#breadcrumb"},"inLanguage":"en-GB","potentialAction":[{"@type":"ReadAction","target":["https://rewind.leonardcheshire.org/"]}]},{"@type":"BreadcrumbList","@id":"https://rewind.leonardcheshire.org/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://rewind.leonardcheshire.org/#website","url":"https://rewind.leonardcheshire.org/","name":"Leonard Cheshire: Rewind","description":"7 decades of stories from Leonard Cheshire","publisher":{"@id":"https://rewind.leonardcheshire.org/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://rewind.leonardcheshire.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-GB"},{"@type":"Organization","@id":"https://rewind.leonardcheshire.org/#organization","name":"Leonard Cheshire Archive","url":"https://rewind.leonardcheshire.org/","logo":{"@type":"ImageObject","inLanguage":"en-GB","@id":"https://rewind.leonardcheshire.org/#/schema/logo/image/","url":"https://i2.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2018/10/Favicon.jpg?fit=200%2C200&ssl=1","contentUrl":"https://i2.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2018/10/Favicon.jpg?fit=200%2C200&ssl=1","width":200,"height":200,"caption":"Leonard Cheshire Archive"},"image":{"@id":"https://rewind.leonardcheshire.org/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/LeonardCheshireOrg/","https://twitter.com/archiveslc","https://www.instagram.com/LeonardCheshire/","https://www.linkedin.com/company/leonard-cheshire-disability","https://www.youtube.com/playlist?list=PLG-Fmr6qz2u6zd6GJb2hXj81kEBgrfy4-"]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//stats.wp.com' />
<link rel='dns-prefetch' href='//netdna.bootstrapcdn.com' />
<link rel='dns-prefetch' href='//i0.wp.com' />
<link rel="alternate" type="application/rss+xml" title="Leonard Cheshire: Rewind &raquo; Feed" href="https://rewind.leonardcheshire.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="Leonard Cheshire: Rewind &raquo; Comments Feed" href="https://rewind.leonardcheshire.org/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/rewind.leonardcheshire.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://rewind.leonardcheshire.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='wp-block-library-inline-css' type='text/css'>
.has-text-align-justify{text-align:justify;}
</style>
<link rel='stylesheet' id='mediaelement-css' href='https://rewind.leonardcheshire.org/wp-includes/js/mediaelement/mediaelementplayer-legacy.min.css?ver=4.2.17' type='text/css' media='all' />
<link rel='stylesheet' id='wp-mediaelement-css' href='https://rewind.leonardcheshire.org/wp-includes/js/mediaelement/wp-mediaelement.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='jetpack-sharing-buttons-style-inline-css' type='text/css'>
.jetpack-sharing-buttons__services-list{display:flex;flex-direction:row;flex-wrap:wrap;gap:0;list-style-type:none;margin:5px;padding:0}.jetpack-sharing-buttons__services-list.has-small-icon-size{font-size:12px}.jetpack-sharing-buttons__services-list.has-normal-icon-size{font-size:16px}.jetpack-sharing-buttons__services-list.has-large-icon-size{font-size:24px}.jetpack-sharing-buttons__services-list.has-huge-icon-size{font-size:36px}@media print{.jetpack-sharing-buttons__services-list{display:none!important}}.editor-styles-wrapper .wp-block-jetpack-sharing-buttons{gap:0;padding-inline-start:0}ul.jetpack-sharing-buttons__services-list.has-background{padding:1.25em 2.375em}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='wp-pagenavi-css' href='https://rewind.leonardcheshire.org/wp-content/plugins/wp-pagenavi/pagenavi-css.css?ver=2.70' type='text/css' media='all' />
<link rel='stylesheet' id='thirty8base-font-awesome-css' href='//netdna.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css?ver=4.3.0' type='text/css' media='all' />
<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/js/jquery.meanmenu.min.js?ver=6.4.3" id="meanmenu-js"></script>
<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/js/masonry.pkgd.min.js?ver=6.4.3" id="bumhat-js"></script>
<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/js/jquery.matchHeight.js?ver=6.4.3" id="matchheight-js"></script>
<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/js/jquery.flexslider.min.js?ver=6.4.3" id="flexslider-js"></script>
<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/js/fitvids.js?ver=6.4.3" id="fitvids-js"></script>
<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/js/cd-timeline.js?ver=6.4.3" id="cd-timeline-js"></script>
<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/js/app.js?ver=6.4.3" id="app-js"></script>
<link rel="https://api.w.org/" href="https://rewind.leonardcheshire.org/wp-json/" /><link rel="alternate" type="application/json" href="https://rewind.leonardcheshire.org/wp-json/wp/v2/pages/322" /><link rel='shortlink' href='https://rewind.leonardcheshire.org/' />
<link rel="alternate" type="application/json+oembed" href="https://rewind.leonardcheshire.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Frewind.leonardcheshire.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://rewind.leonardcheshire.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Frewind.leonardcheshire.org%2F&#038;format=xml" />
	<style>img#wpstats{display:none}</style>
		<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style><link rel="icon" href="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2018/10/Favicon.jpg?fit=32%2C32&#038;ssl=1" sizes="32x32" />
<link rel="icon" href="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2018/10/Favicon.jpg?fit=192%2C192&#038;ssl=1" sizes="192x192" />
<link rel="apple-touch-icon" href="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2018/10/Favicon.jpg?fit=180%2C180&#038;ssl=1" />
<meta name="msapplication-TileImage" content="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2018/10/Favicon.jpg?fit=200%2C200&#038;ssl=1" />
	
	<link rel="stylesheet" href="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/style.css" />	
	
	<!--[if lt IE 9]>
	<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

	<!-- CW 6 -->

</head>

<body class="home page-template page-template-frontpage page-template-frontpage-php page page-id-322 unknown wp-is-not-mobile">

	
	<!--Begin Google Analytics-->

	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
	
	  ga('create', 'UA-460895-21', 'auto');
	  ga('send', 'pageview');
	
	</script>
	
	<!--End Google Analytics-->	
	
	
<header id="masthead" class="wrap">
	
	

	<div class="container">
	
		<div id="branding" class="row">
		
						
			<div id="logo-container" class="logo-center col-sm-16 col-sm-offset-4">
				
	<a id="site-logo" href="https://rewind.leonardcheshire.org/">
		<img src="https://rewind.leonardcheshire.org/wp-content/uploads/2018/04/RW_logo_BLCK_LR.jpg" alt="Leonard Cheshire: Rewind" />
	</a>
			</div>
			
		</div><!-- /branding -->
	
	</div>

</header>

<div id="navbar" class="wrap">

	<div class="container">
			
		<div id="primary-nav" class="row">
			<nav id="main-nav" role="navigation">
			<div class="menu-top-nav-container"><ul id="primary-nav-menu" class="nav-menu"><li id="menu-item-328" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-322 current_page_item menu-item-328"><a href="https://rewind.leonardcheshire.org/" aria-current="page">Home</a></li>
<li id="menu-item-334" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-334"><a href="https://rewind.leonardcheshire.org/the-archive/">Archive</a>
<ul class="sub-menu">
	<li id="menu-item-320" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-320"><a href="https://rewind.leonardcheshire.org/object">All items</a></li>
	<li id="menu-item-2623" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2623"><a href="https://rewind.leonardcheshire.org/object/?object-type=audio">Audio</a></li>
	<li id="menu-item-1278" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1278"><a href="https://rewind.leonardcheshire.org/object/?object-type=film">Films</a></li>
	<li id="menu-item-1759" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1759"><a href="https://rewind.leonardcheshire.org/object/?object-type=photo">Photographs</a></li>
	<li id="menu-item-1279" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1279"><a href="https://rewind.leonardcheshire.org/object/?object-type=oralhistory">Oral histories</a></li>
	<li id="menu-item-976" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-976"><a href="https://rewind.leonardcheshire.org/the-archive/cheshire-smiles/">Cheshire Smiles</a></li>
	<li id="menu-item-1021" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1021"><a href="https://rewind.leonardcheshire.org/service/">Archive by service</a></li>
	<li id="menu-item-1945" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1945"><a href="https://rewind.leonardcheshire.org/the-archive/by-theme/">Archive by theme</a></li>
</ul>
</li>
<li id="menu-item-999" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-999"><a href="https://rewind.leonardcheshire.org/spotlight/">Spotlight on…</a></li>
<li id="menu-item-379" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-379"><a href="https://rewind.leonardcheshire.org/about-archive/">About</a>
<ul class="sub-menu">
	<li id="menu-item-1145" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1145"><a href="https://rewind.leonardcheshire.org/about-archive/help/">Website Help</a></li>
</ul>
</li>
<li id="menu-item-327" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-327"><a href="https://rewind.leonardcheshire.org/news-and-blog/">News</a></li>
<li id="menu-item-2613" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-2613"><a href="https://rewind.leonardcheshire.org/category/podcast/">Podcast</a></li>
</ul></div>			</nav>
		</div>
	
	</div>
		
</div>

<div id="searchbar" class="wrap">

	<div class="container">

		<div class="row">
			
			<div class="col-sm-16 col-sm-offset-4">
				
				<form role="search" method="get" class="search-form row" action="https://rewind.leonardcheshire.org/">
	<div class="search-form-input-container col-sm-18">
		<label>
			<span class="screen-reader-text">Search for:</span>
			<i class="fa fa-search" aria-hidden="true"></i>
			<input type="search" class="search-field" placeholder="enter search term" value="" name="s" />
		</label>
	</div>
	<div class="search-form-submit-container col-sm-6">
		<button type="submit" class="button search-submit">Search</button>
	</div>
</form>				
			</div>
				
		</div>
		
	</div>
	
</div>


<div id="front-intro" class="wrap">
	
	<div class="container wide-container">
		
		<div class="row">
				
			<div class="flexslider loading">
				
								<ul class="slides">
									    						<li>
						<img class="slide-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2021/12/NP436-scaled.jpg?resize=1400%2C480&ssl=1" alt="" />
					</li>
				    				    						<li>
						<img class="slide-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2021/12/LC_026-scaled.jpg?resize=1400%2C480&ssl=1" alt="A group of people sat outside in the sun reading a magazine" />
					</li>
				    				    						<li>
						<img class="slide-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2016/08/slide1.jpg?resize=1400%2C480&ssl=1" alt="Happy People" />
					</li>
				    				    						<li>
						<img class="slide-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2021/12/NP441-scaled.jpg?resize=1400%2C480&ssl=1" alt="" />
					</li>
				    				    						<li>
						<img class="slide-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2017/02/rewind-UK2_026-meta-image.jpg?resize=1200%2C480&ssl=1" alt="Cameraman Laurie Mawer, Albert Baker painting on his adapted easel, and Neville Thomas at Le Court" />
					</li>
				    				    						<li>
						<img class="slide-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2021/12/NP291-scaled.jpg?resize=1400%2C480&ssl=1" alt="" />
					</li>
				    				    						<li>
						<img class="slide-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2021/12/NP418-scaled.jpg?resize=1400%2C480&ssl=1" alt="" />
					</li>
				    				    						<li>
						<img class="slide-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2016/06/UK13_29.jpg?resize=1280%2C480&ssl=1" alt="Group of people" />
					</li>
				    				    						<li>
						<img class="slide-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2021/12/UK2_113-scaled.jpg?resize=1400%2C480&ssl=1" alt="A man in a bed sitting room, using film editing equipment" />
					</li>
				    				    						<li>
						<img class="slide-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2021/12/UK2_131-scaled.jpg?resize=1400%2C480&ssl=1" alt="A group of people sat outside, some reading and others looking at a dog" />
					</li>
				    				</ul>
			  				 
			</div>
			
		</div>
		
		<div class="row">
			
			<div class="custom-flexcontrol col-sm-24">
				
			</div>
			
		</div>
		
				<div class="row">
			
			<div class="intro-text col-sm-18 col-sm-offset-3">
				<h1>Learn more about the history of Leonard Cheshire and disability in years gone by, through films, photographs and journals.			</div>
			
		</div>
		
	</div>
	
</div><!-- /front-intro-wrap -->

<div id="main-content" class="wrap">

	<div class="container">

		<div class="row">
		
			
		
		<section class="repeater-featured content-block feature-block-container container">

	<div class="row">
	
		
					<div class="feature-block col-sm-8">
				<div class="feature-block-image-container">
					<a class="feature-block-image" href="https://rewind.leonardcheshire.org/the-archive/"><img class="content-block-featured-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2017/01/Video-Club2.jpg?resize=650%2C400&ssl=1" alt="Video club" /></a>
				</div>
				<div class="feature-block-text">
					<h3 class="feature-block-item"><a href="https://rewind.leonardcheshire.org/the-archive/">Browse the archive</a></h3>
					<div class="feature-blurb feature-block-item"><p>View photographs, films and journals from the Leonard Cheshire Archive.</p>
</div>
					<p class="more-link-container">
						<a class="more-link button feature-block-item" href="https://rewind.leonardcheshire.org/the-archive/">
						View archive						<i class="fa fa-caret-right" aria-hidden="true"></i>
				    	</a>
					</p>
				</div>
			</div>
			
			 
			 
			 
			
						<div class="feature-block col-sm-8">
				<div class="feature-block-image-container">
					<a class="feature-block-image" href="https://rewind.leonardcheshire.org/about-archive/"><img class="content-block-featured-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2017/01/GLC_2_112.jpg?resize=650%2C400&ssl=1" alt="Leonard reading at a desk" /></a>
				</div>
				<div class="feature-block-text">
					<h3 class="feature-block-item"><a href="https://rewind.leonardcheshire.org/about-archive/">About us</a></h3>
					<div class="feature-blurb feature-block-item"><p>More about our Founder, the Leonard Cheshire Archive and our projects.</p>
</div>
					<p class="more-link-container">
						<a class="more-link button feature-block-item" href="https://rewind.leonardcheshire.org/about-archive/">
						About us						<i class="fa fa-caret-right" aria-hidden="true"></i>
				    	</a>
					</p>
				</div>
			</div>
			
			 
			 
			 
			
						<div class="feature-block col-sm-8">
				<div class="feature-block-image-container">
					<a class="feature-block-image" href="https://rewind.leonardcheshire.org/contact-us/"><img class="content-block-featured-image" src="https://i0.wp.com/rewind.leonardcheshire.org/wp-content/uploads/2016/08/feature3.jpg?resize=650%2C400&ssl=1" alt="Dolls House" /></a>
				</div>
				<div class="feature-block-text">
					<h3 class="feature-block-item"><a href="https://rewind.leonardcheshire.org/contact-us/">Get in touch</a></h3>
					<div class="feature-blurb feature-block-item"><p>Tell us your story for inclusion in the archive, give us feedback or ask a question.</p>
</div>
					<p class="more-link-container">
						<a class="more-link button feature-block-item" href="https://rewind.leonardcheshire.org/contact-us/">
						Contact us						<i class="fa fa-caret-right" aria-hidden="true"></i>
				    	</a>
					</p>
				</div>
			</div>
			
			 
			<div class="clearfix"></div> 
			 
			
			      

	</div>

</section>		
		
		

	
		
		</div><!-- /row -->
	
	</div>

</div><!-- /front-intro-wrap -->
	
<footer>

	<div class="wrap">
		
		<div class="container">
			
			<div id="main-footer" class="row footer-row-top-bordered">
				
				<div class="col-sm-7 footer-block">
					
					<h3>Quick Links</h3>
					
					<nav class="footer-navigation" role="navigation">
						<ul>
						<li id="menu-item-421" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-421"><a href="https://rewind.leonardcheshire.org/the-archive/">Archive</a></li>
<li id="menu-item-1037" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1037"><a href="https://rewind.leonardcheshire.org//services/">Archive by service</a></li>
<li id="menu-item-1489" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1489"><a href="https://rewind.leonardcheshire.org/news-and-blog/">News</a></li>
<li id="menu-item-1490" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1490"><a href="https://rewind.leonardcheshire.org/contact-us/">Contact us</a></li>
<li id="menu-item-1584" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1584"><a href="https://www.leonardcheshire.org/get-involved/ways-give/donate">Support Leonard Cheshire</a></li>
						</ul>
					</nav>			
					
				</div>
				
				<div class="col-sm-10 footer-block">
					
					<h3>About the Website</h3>
					
					<nav class="footer-navigation" role="navigation">
						<ul class="footer-about-menu">
						<li id="menu-item-424" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-424"><a href="https://rewind.leonardcheshire.org/about-archive/">About the Leonard Cheshire Archive</a></li>
<li id="menu-item-1695" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1695"><a href="https://rewind.leonardcheshire.org/terms/">Terms and conditions</a></li>
<li id="menu-item-1415" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1415"><a href="https://rewind.leonardcheshire.org/terms/cookies/">Cookies</a></li>
<li id="menu-item-1707" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-1707"><a rel="privacy-policy" href="https://rewind.leonardcheshire.org/terms/takedown/">Takedown Policy</a></li>
<li id="menu-item-2123" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2123"><a href="https://rewind.leonardcheshire.org/terms/privacy-policy/">Privacy Notice</a></li>
<li id="menu-item-426" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-426"><a href="https://rewind.leonardcheshire.org/terms/accessibility/">Accessibility</a></li>
<li id="menu-item-1659" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1659"><a href="https://rewind.leonardcheshire.org/about-archive/help/">Website Help</a></li>
<li id="menu-item-1946" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1946"><a href="https://thirty8.co.uk/">Website by Thirty8 Digital</a></li>
						</ul>
					</nav>			
					
				</div>
				
				<div id="footer-social" class="col-sm-7 footer-block">
					
											<h3>Follow us</h3>
										
						<ul class="social-links">
																			<li><a target="_blank" href="https://twitter.com/Archiveslc"><i class="fa fa-twitter"></i><span>Twitter</span></a></li>
																															<li><a target="_blank" href="https://www.youtube.com/playlist?list=PLG-Fmr6qz2u58gf4fCt_Cf4tn0-B014i-"><i class="fa fa-youtube"></i><span>YouTube</span></a></li>
																															<li><a target="_blank" href="https://www.pinterest.co.uk/archiveslc/"><i class="fa fa-pinterest"></i><span>Pinterest</span></a></li>
																			<li><a target="_blank" href="https://www.flickr.com/people/lcdarchive/"><i class="fa fa-flickr"></i><span>Flickr</span></a></li>
											</ul>
					
				</div>
				
			</div>
		
		</div>
		
	</div>
		
	<div class="wrap">
	
		<div class="container">
	
			<div id="credits-footer" class="row footer-row-top-bordered">
				
				<div id="footer-details" class="col-sm-8">
					
											<p>Registered charity no. 218186 (England & Wales) and no. SC005117 (Scotland), and a 
company limited by guarantee registered in England no: 552847. VAT no. 899 3223 75.</p>
										
				</div>
				
				<div id="footer-logos" class="col-sm-16">

					<a id="leonard-cheshire-logo" href="https://www.leonardcheshire.org/" target="_blank">
						<img src="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/images/lc_logo_5.png" alt="Leonard Cheshire Disability" />
					</a>
					
					<a id="hlf-logo" href="https://www.hlf.org.uk/" target="_blank">
						<img src="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/images/hlf-logo@2x.png" alt="Heritage Lottery Fund - Lottery Funded" />
					</a>
					
					<a id="foyle-foundation" href="http://www.foylefoundation.org.uk/" target="_blank">
						<img src="https://rewind.leonardcheshire.org/wp-content/themes/leonard-cheshire-rewind/images/ff-logo.png" alt="Foyle Foundation" />
					</a>
					
				</div>
				
			</div><!-- /row -->
			
		</div>
	</div>
	
</footer>

<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-content/plugins/jetpack/jetpack_vendor/automattic/jetpack-image-cdn/dist/image-cdn.js?minify=false&amp;ver=132249e245926ae3e188" id="jetpack-photon-js"></script>
<script type="text/javascript" src="https://rewind.leonardcheshire.org/wp-includes/js/imagesloaded.min.js?ver=5.0.0" id="imagesloaded-js"></script>
<script type="text/javascript" src="https://stats.wp.com/e-202412.js" id="jetpack-stats-js" data-wp-strategy="defer"></script>
<script type="text/javascript" id="jetpack-stats-js-after">
/* <![CDATA[ */
_stq = window._stq || [];
_stq.push([ "view", JSON.parse("{\"v\":\"ext\",\"blog\":\"175562902\",\"post\":\"322\",\"tz\":\"0\",\"srv\":\"rewind.leonardcheshire.org\",\"j\":\"1:13.2.1\"}") ]);
_stq.push([ "clickTrackerInit", "175562902", "322" ]);
/* ]]> */
</script>

<!-- masonry using document ready -->

</body>

</html>
<!-- Cache served by breeze CACHE - Last modified: Tue, 19 Mar 2024 02:18:07 GMT -->
